# Generated by Django 4.1.3 on 2022-11-29 23:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0013_alter_tile_image"),
    ]

    operations = [
        migrations.AlterField(
            model_name="tile",
            name="image",
            field=models.ImageField(
                blank=True,
                null=True,
                upload_to="C:/Users/anria/Documents/Django_RPG/Demonpunk/Demonpunk/media/",
            ),
        ),
    ]
